A:link {
	FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: Arial
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: Arial
}
A:hover {
	COLOR: #ff0000
}
A.Navigation:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.Navigation:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.Navigation:hover {
	COLOR: #ff0000
}
A.Sol:link {
	FONT-SIZE: 8pt; COLOR: #000080; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.Sol:visited {
	FONT-SIZE: 8pt; COLOR: #000080; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.Sol:hover {
	COLOR: #c90000; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana
}
HR {
	COLOR: #3a93d0; HEIGHT: 1pt
}
INPUT {
	BORDER-RIGHT: #3a93d0 1px solid; BORDER-TOP: #3a93d0 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #3a93d0 1px solid; COLOR: #000000; BORDER-BOTTOM: #3a93d0 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #d5e8f5
}
TEXTAREA {
	BORDER-RIGHT: #3a93d0 1px solid; BORDER-TOP: #3a93d0 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #3a93d0 1px solid; COLOR: #000000; BORDER-BOTTOM: #3a93d0 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #d5e8f5
}
.DUGME {
	BORDER-RIGHT: #3a93d0 2px solid; BORDER-TOP: #d5e8f5 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: #d5e8f5 2px solid; COLOR: red; BORDER-BOTTOM: #3a93d0 2px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #e0effa
}
.BASLIK {
	FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: Verdana
}
SELECT {
	BORDER-RIGHT: #3a93d0 1px solid; BORDER-TOP: #3a93d0 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #3a93d0 1px solid; COLOR: #000000; BORDER-BOTTOM: #3a93d0 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #d5e8f5
}
.C1 {
	BACKGROUND-COLOR: #d5e8f5
}
.C2 {
	BACKGROUND-COLOR: #3a93d0
}
.PcomW {
	WIDTH: 100%
}
A.B:link {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.B:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.B:hover {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
.CZ {
	BACKGROUND-COLOR: white
}
.windowbg {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, serif; BACKGROUND-COLOR: #afc6db
}
.windowbg2 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, serif; BACKGROUND-COLOR: #f8f8f8
}
.windowbg3 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, serif; BACKGROUND-COLOR: #6394bd
}
.titlebg {
	COLOR: #ffffff; BACKGROUND-COLOR: #6e94b7
}
.text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; BACKGROUND-COLOR: transparent
}
.catbg {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(YaBBImages/catbg.jpg); COLOR: #000000
}
.bordercolor {
	FONT-SIZE: 12px; FONT-FAMILY: verdana, arial, helvetica, serif; BACKGROUND-COLOR: #6394bd
}
.quote {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica, serif; BACKGROUND-COLOR: #dee7ef
}
.code {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: courier new, helvetica, times new roman, serif; BACKGROUND-COLOR: #cccccc
}
.help {
	CURSOR: help; BACKGROUND-COLOR: transparent
}
.meaction {
	COLOR: red; BACKGROUND-COLOR: transparent
}
.editor {
	WIDTH: 100%
}

.menu_item {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #f7f7f7
}
.menu_item A {
	DISPLAY: list-item; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; HEIGHT: 25px; BACKGROUND-COLOR: #f7f7f7; TEXT-DECORATION: none
}
.menu_item A:hover {
	DISPLAY: list-item; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; HEIGHT: 25px; BACKGROUND-COLOR: #d2f0f0; TEXT-DECORATION: none
}